Subject: ETA Comments from GPU Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 5 May 2000 02:28:00 -0700 (PDT)

David:
GPU Energy had the following comments to the ETA:

1.  In Section 2(a) they want Enron to represent that it owns and has the 
legal right to grant to Counterparty the use of the Website.  Also, in the 
second sentence where we say that they cannot utilize the Website on behalf 
of third parties they want to exclude Affiliates.  [Leslie, is this a proper 
exclusion given our conversation this week about who will be applying for the 
Website password?]

2. They have deleted Section 4(b) and seem to think that we should provide a 
similar indemnity.

I can handle point #2, but what do you think about point #1?

Carol